/**
 * ReverseAlphabeticalDisplayTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.BackAzimuthSorter;
import edu.sc.seis.fissuresUtil.display.ReverseMultiWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;



public class ReverseBazDisplayTask extends DisplayMakerTask{
    
    public boolean needsEventInformation() {
        return true;
    }
    
    public SeismogramDisplay makeDisplay() {
        return new ReverseMultiWindowDisplay(new BackAzimuthSorter());
    }
}

